메인 콘텐츠로 건너뛰기
GET
List batch items

인증

Authorization
string
header
필수

Your API key, sent as Authorization: Bearer <key>.

경로 매개변수

id
string<uuid>
필수

The batch id returned by POST /v1/batches.

쿼리 매개변수

cursor
string

nextCursor from the previous page.

limit
integer

Items per page: default 100, up to 1,000; with include=response default 20, up to 100.

필수 범위: 1 <= x <= 1000
status
enum<string>
사용 가능한 옵션:
pending,
queued,
processing,
completed,
failed,
rejected
include
enum<string>
사용 가능한 옵션:
response

응답

One page of items.

success
boolean
필수
items
object[]
필수
nextCursor
string | null
필수

Pass as cursor for the next page; null on the last page.